#contentSubRightNoScript {
	display: block;
	float: right;
	padding-top: 10px;
	width: 25%;
}

#contentSubRightNoCookies {
	display: none;
	float: right;
	padding-top: 10px;
	width: 25%;
}

.doesNotMeetSystemRequirementsText {
	font-size: 10pt;
	font-style: italic;
	font-weight: bold; 
	margin-top: 5px;
	margin-bottom: 10px;
}

.doesNotMeetSystemRequirementsIconContainer {
	float: left;
	margin-right: 5px;
}

.doesNotMeetSystemRequirementsErrorIcon {
	height: 36px;
	width: 36px;
}

#screenResolutionWarning {
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #E0E0E0;
	display: none;
}

#screenResolutionWarningMessage {
	font-weight: bold;
}

#screenResolutionWarningLogo {
	float: left;
	margin-right: 10px;
	height: 90px;
}

#loginTitleBar {
	float: left;
	width: 430px;
	height: 25px;
	font-weight: bold;
	color: white;
	border: 1px solid #205b81;
	background-color: #205b81;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-top: 15px
}

#loginContentArea {
	float: left;
	padding-top: 15px;
	padding-bottom: 3px;
	padding-left: 30px;
	padding-right: 10px;
	border: 1px solid #E0E0E0;
	width: 430px;
}

#rightTitleBar {

	width: 100%;
	height: 1px;
	font-weight: bold;
	color: white;
	border: 1px solid #205b81;
	background-color: #205b81;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-top: 15px
}

#rightContentArea {

	padding-top: 15px;
	padding-bottom: 3x;
	padding-left: 30px;
	padding-right: 10px;
	border: 1px solid #E0E0E0;
	width: 100%
}

